> For the complete documentation index, see [llms.txt](https://docs.complycube.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.complycube.com/documentation/api-reference/other-resources.md).

# Other Resources

- [Flow (Hosted Solution)](https://docs.complycube.com/documentation/api-reference/other-resources/hosted-solution.md): The quickest way to build conversion-optimised identity verification pages, hosted on ComplyCube.
- [Create a session (via workflows)](https://docs.complycube.com/documentation/api-reference/other-resources/hosted-solution/create-a-session.md)
- [Create a session (check-driven)](https://docs.complycube.com/documentation/api-reference/other-resources/hosted-solution/create-a-session-check-driven.md)
- [Webhooks](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks.md): Use the features of ComplyCube Webhooks to set up real-time notifications.
- [Create a webhook](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks/create-a-webhook.md)
- [Get a webhook](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks/get-a-webhook.md)
- [Update a webhook](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks/update-a-webhook.md)
- [Delete a webhook](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks/delete-a-webhook.md)
- [List webhooks](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks/list-webhooks.md)
- [Filtering webhooks](https://docs.complycube.com/documentation/api-reference/other-resources/webhooks/filtering-webhooks.md)
- [SDK Tokens](https://docs.complycube.com/documentation/api-reference/other-resources/tokens.md): To securely authenticate users of your frontend app.
- [Generate a token](https://docs.complycube.com/documentation/api-reference/other-resources/tokens/generate-a-token.md)
- [Autofill](https://docs.complycube.com/documentation/api-reference/other-resources/autofill.md): Extract cleansed, standardized data from 13,000+ identity documents with OCR to automate KYC and KYB onboarding flows.
- [Perform autofill](https://docs.complycube.com/documentation/api-reference/other-resources/autofill/perform-autofill.md)
- [Reports](https://docs.complycube.com/documentation/api-reference/other-resources/reports.md): Generate PDF client and check reports for KYC, AML, identity verification, audit trails, compliance reviews, and secure record-keeping.
- [Generate a client report](https://docs.complycube.com/documentation/api-reference/other-resources/reports/generate-client-report.md)
- [Generate a check report](https://docs.complycube.com/documentation/api-reference/other-resources/reports/generate-check-report.md)
- [Team Members](https://docs.complycube.com/documentation/api-reference/other-resources/team-members.md): Programmatically retrieve team member details to empower process automation.
- [Get a team member](https://docs.complycube.com/documentation/api-reference/other-resources/team-members/get-a-team-member.md)
- [List team members](https://docs.complycube.com/documentation/api-reference/other-resources/team-members/list-team-members.md)
- [Filtering team members](https://docs.complycube.com/documentation/api-reference/other-resources/team-members/filtering-team-members.md)
- [Audit Logs](https://docs.complycube.com/documentation/api-reference/other-resources/audit-logs.md): Track user actions and resource changes with audit logs for compliance reviews, investigations, and audit trails.
- [Get an audit log](https://docs.complycube.com/documentation/api-reference/other-resources/audit-logs/get-an-audit-log.md)
- [List audit logs](https://docs.complycube.com/documentation/api-reference/other-resources/audit-logs/list-audit-logs.md)
- [Filtering audit logs](https://docs.complycube.com/documentation/api-reference/other-resources/audit-logs/filtering-audit-logs.md)
- [Account Info](https://docs.complycube.com/documentation/api-reference/other-resources/account-info.md): Retrieve your account and credit information.
- [Get account info](https://docs.complycube.com/documentation/api-reference/other-resources/account-info/get-account-info.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.complycube.com/documentation/api-reference/other-resources.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
